
Figure - Bug #117173
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1&VX1】游戏模式引导功能未实现
2023-03-27 15:48 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-03-31

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

Reproducibility: Every time Fixed Version: 2023-03-31

Test Type: ST Root cause: 功能未制作

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、打开游戏

【预期结果】

1、进入游戏后有游戏模式引导页面

【实际结果】

1、无相应页面

History

#1 - 2023-03-28 10:23 - CD FW 曹覃刚

- Due date set to 2023-03-31

- Status changed from New to ASSIGNED

#2 - 2023-03-31 09:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190793 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fixed without GuideTC-RID: 1201-0204801IssueID: TS-R-BUG-117173Change-Id: I36075c2038062b72c52daa9648c9baa5a2f6b13b

#3 - 2023-03-31 09:58 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-03-31

- Root cause set to 功能未制作

当前状态

  bug已解决,提交已入库

原因分析

  功能为制作

代码提交

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/190793

#4 - 2023-03-31 19:34 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-04-03 11:40 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

4.3

验证通过

#6 - 2023-04-03 11:41 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1547.png 549 KB 2023-03-27 CD TEST-方永红
